




/* || class */


.a {
  text-align: left;
}



  .a1, .aa    { float: right; display: inline; margin-left: 10px; margin-right: 10px; }

 .sixteen.columns     { width: 1180px; }
.one-third.column     { width: 380px; }


.welcome {
  display:flex;

  justify-content: space-between;

}

.b {
  background-image: url("photo/angy/bodyr.jpg"),url("photo/angy/nails-logo.png");border: 2px solid black;
  }
  .d {text-align:right;background-color: white;font-size: large;border: 2px solid black;
    background-image: url("photo/angy/waxing.jpg")
  }
.e {text-align: center;font-style: oblique;}

h1{
  color: white;
  font-family: 'Trebuchet MS';
  font-size: 4rem;
  text-align: center;
  text-shadow: 6px 6px 8px red;
  flex: 12;
  text-transform: uppercase;

}


p,  li, table {
  font-family: 'Roboto Condensed', sans-serif;
   font-style: italic;
  color: #2a2a2a;
}



h2 {

  font-size: 3rem;
  text-align: center;
  font-family: 'Trebuchet MS';
  line-height: 1.7;
  text-transform: uppercase;
  text-decoration: none;
  color: #000000;

}

h3 {
  font-size: 2.6rem;
  text-align: center;
  font-family: 'Trebuchet MS';
  line-height: 1.7;
  text-transform: uppercase;
  text-decoration: none;
  color: #000000;
}

p, li, a {
  font-size: 1.6rem;
  line-height: 1.5;
}

/* || header layout */

header {
  background-image: url("photo/angy/logo.png");
  background-color: #cccccc;


}


main, header, nav, article, aside, footer, section {

  padding: 1%;
}







nav ul {
  padding: 0;
  list-style-type: none;
  flex: 2;
  display: flex;

}

nav li  {
  display: inline;
  text-align: center;
  flex: 1;


}

nav a, nav span :hover {
  display: inline-block;
  font-size: 2rem;
  height: 3rem;
  line-height: 1.7;
  text-transform: uppercase;


  color: #000000;
}

/* || main layout */

hr {
  border-style: dotted none none;
  border-width: 10px;
  border-color: red;
  width: 10%;
}

main {
  display: flex;
  flex-direction: column;
}

article, section {
  flex: 4;
}
